format = 2
pkgname = geany
pkgbase = geany
pkgver = 2.0-1.0
pkgarch = i686
pkgbuild_sha256sum = 4c78bca77bef4c037eef06a7caf3264859d262509640ffed6791013fffbe3cc9
packager = TasosSah <arch32@tasossah.com>
builddate = 1713959399
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20221208-200-g92d8d12
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.0-i686
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-1.0-any
installed = adwaita-cursors-46.0-1.0-any
installed = adwaita-icon-theme-46.0-1.0-any
installed = archlinux32-keyring-20240131-5.1-any
installed = argon2-20190702-5.0-i686
installed = at-spi2-core-2.52.0-1.1-i686
installed = attr-2.5.2-1.0-i686
installed = audit-4.0.1-2.0-i686
installed = autoconf-2.72-1.0-any
installed = automake-1.16.5-2.1-any
installed = avahi-1:0.8+r194+g3f79789-1.0-i686
installed = base-devel-1-1.1-any
installed = bash-5.2.026-2.0-i686
installed = binutils-2.42-3.0-i686
installed = bison-3.8.2-6.0-i686
installed = brotli-1.1.0-1.0-i686
installed = bzip2-1.0.8-6.0-i686
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.99-1.0-i686
installed = ca-certificates-utils-20220905-1.0-any
installed = cairo-1.18.0-2.0-i686
installed = cantarell-fonts-1:0.303.1-1.0-any
installed = clang-17.0.6-1.1-i686
installed = compiler-rt-17.0.6-1.0-i686
installed = coreutils-9.5-1.0-i686
installed = cryptsetup-2.7.2-1.1-i686
installed = curl-8.7.1-5.0-i686
installed = db5.3-5.3.28-4.0-i686
installed = dbus-1.14.10-2.1-i686
installed = dbus-broker-36-2.0-i686
installed = dbus-broker-units-36-2.0-i686
installed = dconf-0.40.0-2.0-i686
installed = debugedit-5.0-5.0-i686
installed = default-cursors-2-1.0-any
installed = desktop-file-utils-0.27-1.0-i686
installed = device-mapper-2.03.23-3.2-i686
installed = diffutils-3.10-1.0-i686
installed = doxygen-1.10.0-3.1-i686
installed = duktape-2.7.0-6.0-i686
installed = e2fsprogs-1.47.0-2.0-i686
installed = expat-2.6.2-1.0-i686
installed = fakeroot-1.34-1.0-i686
installed = file-5.45-1.1-i686
installed = filesystem-2024.04.07-1.0-any
installed = findutils-4.9.0-3.0-i686
installed = flex-2.6.4-5.0-i686
installed = fmt-9.1.0-4.1-i686
installed = fontconfig-2:2.15.0-2.0-i686
installed = freetype2-2.13.2-1.0-i686
installed = fribidi-1.0.13-2.0-i686
installed = gawk-5.3.0-1.0-i686
installed = gc-8.2.6-1.0-i686
installed = gcc-13.2.1-5.5-i686
installed = gcc-libs-13.2.1-5.5-i686
installed = gdbm-1.23-2.0-i686
installed = gdk-pixbuf2-2.42.11-2.0-i686
installed = gettext-0.22.4-1.2-i686
installed = glib-networking-1:2.80.0-1.0-i686
installed = glib2-2.80.0-2.0-i686
installed = glibc-2.39-2.2-i686
installed = gmp-6.3.0-2.0-i686
installed = gnupg-2.4.5-1.0-i686
installed = gnutls-3.8.5-1.0-i686
installed = gpgme-1.23.2-1.0-i686
installed = graphite-1:1.3.14-3.3-i686
installed = grep-3.11-1.0-i686
installed = groff-1.23.0-5.0-i686
installed = gsettings-desktop-schemas-46.0-1.0-any
installed = gtk-update-icon-cache-1:4.14.3-1.0-i686
installed = gtk3-1:3.24.41-1.0-i686
installed = guile-3.0.9-1.1-i686
installed = gzip-1.13-2.0-i686
installed = harfbuzz-8.4.0-1.0-i686
installed = hicolor-icon-theme-0.17-3.0-any
installed = hwdata-0.381-1.0-any
installed = iana-etc-20240412-1.0-any
installed = icu-74.2-2.0-i686
installed = intltool-0.51.0-6.0-any
installed = iso-codes-4.16.0-1.0-any
installed = jansson-2.14-3.0-i686
installed = jbigkit-2.1-7.0-i686
installed = json-c-0.17-1.0-i686
installed = json-glib-1.8.0-1.0-i686
installed = kbd-2.6.4-1.0-i686
installed = keyutils-1.6.3-2.0-i686
installed = kmod-32-1.0-i686
installed = krb5-1.21.2-2.0-i686
installed = lcms2-2.16-1.0-i686
installed = libarchive-3.7.3-1.0-i686
installed = libassuan-2.5.7-2.0-i686
installed = libcap-2.69-4.0-i686
installed = libcap-ng-0.8.5-1.0-i686
installed = libcloudproviders-0.3.6-1.0-i686
installed = libcolord-1.4.7-2.0-i686
installed = libcups-1:2.4.7-2.0-i686
installed = libdaemon-0.14-5.1-i686
installed = libdatrie-0.2.13-4.0-i686
installed = libdrm-2.4.120-1.0-i686
installed = libedit-20230828_3.1-1.0-i686
installed = libei-1.2.1-1.0-i686
installed = libelf-0.191-1.2-i686
installed = libepoxy-1.5.10-2.0-i686
installed = libevdev-1.13.1-1.0-i686
installed = libevent-2.1.12-4.1-i686
installed = libffi-3.4.6-1.0-i686
installed = libgcrypt-1.10.3-1.0-i686
installed = libglvnd-1.7.0-1.1-i686
installed = libgpg-error-1.48-1.0-i686
installed = libidn2-2.3.7-1.0-i686
installed = libisl-0.26-1.0-i686
installed = libjpeg-turbo-3.0.2-2.0-i686
installed = libksba-1.6.6-1.0-i686
installed = libldap-2.6.7-2.0-i686
installed = libmpc-1.3.1-1.1-i686
installed = libnghttp2-1.61.0-1.0-i686
installed = libnghttp3-1.2.0-1.0-i686
installed = libnsl-2.0.1-1.0-i686
installed = libomxil-bellagio-0.9.3-4.1-i686
installed = libp11-kit-0.25.3-1.0-i686
installed = libpciaccess-0.18.1-2.0-i686
installed = libpng-1.6.43-1.0-i686
installed = libproxy-0.5.5-1.0-i686
installed = libpsl-0.21.2-1.0-i686
installed = librsvg-2:2.58.0-1.0-i686
installed = libsasl-2.1.28-4.0-i686
installed = libseccomp-2.5.5-2.0-i686
installed = libsecret-0.21.4-1.0-i686
installed = libsoup3-3.4.4-1.0-i686
installed = libssh2-1.11.0-1.0-i686
installed = libstemmer-2.2.0-2.0-i686
installed = libsysprof-capture-3.48.0-4.0-i686
installed = libtasn1-4.19.0-1.0-i686
installed = libthai-0.1.29-3.0-i686
installed = libtiff-4.6.0-4.0-i686
installed = libtirpc-1.3.4-1.0-i686
installed = libtool-2.4.7+4+g1ec8fa28-7.0-i686
installed = libunistring-1.2-1.0-i686
installed = libusb-1.0.27-1.0-i686
installed = libverto-0.3.2-5.0-i686
installed = libx11-1.8.9-1.0-i686
installed = libxau-1.0.11-2.0-i686
installed = libxcb-1.17.0-1.0-i686
installed = libxcomposite-0.4.6-1.0-i686
installed = libxcrypt-4.4.36-1.0-i686
installed = libxcursor-1.2.2-1.0-i686
installed = libxdamage-1.1.6-1.0-i686
installed = libxdmcp-1.1.5-1.0-i686
installed = libxext-1.3.6-1.0-i686
installed = libxfixes-6.0.1-1.0-i686
installed = libxft-2.3.8-1.0-i686
installed = libxi-1.8.1-1.0-i686
installed = libxinerama-1.1.5-1.0-i686
installed = libxkbcommon-1.7.0-2.0-i686
installed = libxml2-2.12.6-1.1-i686
installed = libxrandr-1.5.4-1.0-i686
installed = libxrender-0.9.11-1.0-i686
installed = libxshmfence-1.3.2-1.0-i686
installed = libxslt-1.1.39-1.1-i686
installed = libxtst-1.2.4-1.0-i686
installed = libxxf86vm-1.1.5-1.0-i686
installed = linux-api-headers-6.7-1.0-any
installed = llvm-libs-17.0.6-2.0-i686
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2.2-i686
installed = lz4-1:1.9.4-3.0-i686
installed = lzo-2.10-5.1-i686
installed = m4-1.4.19-3.0-i686
installed = make-4.4.1-2.0-i686
installed = mesa-1:24.0.5-1.0-i686
installed = mpfr-4.2.1-2.0-i686
installed = ncurses-6.4_20230520-2.0-i686
installed = nettle-3.9.1-1.0-i686
installed = npth-1.7-1.0-i686
installed = openssl-3.2.1-1.0-i686
installed = p11-kit-0.25.3-1.0-i686
installed = pacman-6.1.0-3.3-i686
installed = pacman-mirrorlist-20240126-1.0-any
installed = pam-1.6.1-2.0-i686
installed = pambase-20230918-1.0-any
installed = pango-1:1.52.2-1.0-i686
installed = patch-2.7.6-10.0-i686
installed = pcre2-10.43-3.0-i686
installed = perl-5.38.2-1.0-i686
installed = perl-clone-0.46-2.0-i686
installed = perl-encode-locale-1.05-11.0-any
installed = perl-file-listing-6.16-2.0-any
installed = perl-html-parser-3.81-2.0-i686
installed = perl-html-tagset-3.20-14.0-any
installed = perl-http-cookiejar-0.014-1.0-any
installed = perl-http-cookies-6.11-1.0-any
installed = perl-http-daemon-6.16-2.0-any
installed = perl-http-date-6.06-1.0-any
installed = perl-http-message-6.45-1.0-any
installed = perl-http-negotiate-6.01-12.0-any
installed = perl-io-html-1.004-4.0-any
installed = perl-libwww-6.72-1.0-any
installed = perl-lwp-mediatypes-6.04-4.0-any
installed = perl-net-http-6.23-2.0-any
installed = perl-timedate-2.33-5.0-any
installed = perl-try-tiny-0.31-3.0-any
installed = perl-uri-5.21-1.0-any
installed = perl-www-robotrules-6.02-12.0-any
installed = perl-xml-parser-2.46-5.0-i686
installed = pinentry-1.2.1-2.0-i686
installed = pixman-0.43.4-1.0-i686
installed = pkgconf-1.8.1-1.0-i686
installed = popt-1.19-1.0-i686
installed = python-3.11.8-1.1-i686
installed = python-lxml-5.1.0-1.0-i686
installed = readline-8.2.010-1.0-i686
installed = sed-4.9-3.0-i686
installed = shadow-4.15.1-2.0-i686
installed = shared-mime-info-2.4-1.0-i686
installed = sqlite-3.45.3-1.0-i686
installed = sudo-1.9.15.p5-1.0-i686
installed = systemd-255.4-2.3-i686
installed = systemd-libs-255.4-2.3-i686
installed = tar-1.35-2.0-i686
installed = texinfo-7.1-2.0-i686
installed = tpm2-tss-4.0.1-1.0-i686
installed = tracker3-3.7.1-2.0-i686
installed = tzdata-2024a-1.0-i686
installed = util-linux-2.40-2.0-i686
installed = util-linux-libs-2.40-2.0-i686
installed = wayland-1.22.0-1.0-i686
installed = which-2.21-6.1-i686
installed = xcb-proto-1.17.0-1.0-any
installed = xkeyboard-config-2.41-1.0-any
installed = xorg-xprop-1.2.7-1.0-i686
installed = xorgproto-2024.1-2.0-any
installed = xz-5.6.1-3.0-i686
installed = zlib-1:1.3.1-1.0-i686
installed = zstd-1.5.5-1.0-i686
